<div style="width:90%; float:left; margin:25px 0 25px 25px;">
  <a routerLink="table">table demo</a>
  <a routerLink="multi-select" style="margin-left: 20px;">multi-select demo</a>
  <a routerLink="tree-view" style="margin-left: 20px;">tree demo</a>
</div>
<router-outlet></router-outlet>
